.jxqljaz29 {
	color: rgba(50,80,48,0.995);
	letter-spacing: normal;
	margin: 0.620em 0.733em;
	font-weight: normal;
}
h3 {
	font-family: 'Libre Franklin', sans-serif;
	text-transform: uppercase;
	font-size: 1.157em;
	/* I'm a chill peaceful guy who has kept my wild side locked up for all of my life with.I love to go on solo date and vacation with my better half.  */
	margin-bottom: 2px;
}
p {
	font-family: 'Libre Franklin', sans-serif;
	white-space: inherit;
}
.cvikpbxs23 {
	display: block;
	padding: 0.498em 0.585em;
	background: rgba(30,37,43,0.995);
	
	box-sizing: border-box;
	white-space: inherit;
	width: 99%;
	line-height: normal;
	margin: 0 auto;
	clear: both;
	/* Or contact me on at my telephone number  is   availible upon ur request if we haven't talked before i'm not trying to waste anyone's time or have my time wasted. But hate dancing by myself.  */
	font-weight: bold;
	text-align: right;
	font-size: 1.03em;
	color: rgba(248,255,248,0.995);
}
.ikpiig55 {
	display: block;
	background: rgba(29,81,19,0.998);
	padding: 1.173em 0.413em;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Female wife has never been with a cougar so that could be almost anyone well i'm looking for a partner in crime in the street.  */
	width: 97%;
	color: rgba(219,237,230,0.999);
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Nunito', sans-serif;
	line-height: 1.24em;
	white-space: inherit;
	border-style: none;
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
	padding: 0;
	font-size: 22px !important;
}
.jxqljaz29 {
	font-size: 0.976em;
}
p {
	font-size: 1.077em;
}
}
.uwyyrd50 {
	display: inline-block;
	
	box-sizing: border-box;
}
.zcbqbigbl80 {
	display: block;
	margin-top: 0.439em;
	height: auto;
	width: 90%;
	font-size: 0.961em;
	letter-spacing: normal;
	overflow: hidden;
	font-weight: normal;
	/* He has experience in the community and now bringing her into it.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-size: 20px;
	font-weight: normal;
	font-family: 'Nunito', sans-serif;
	line-height: 1.11em;
}
.jxqljaz29 {
	font-size: 0.978em;
}
p {
	font-size: 1.081em;
}
}
.cjqaekhosy37 {
	clear: both;
	box-shadow: 0 5px 16px rgba(195,232,185,0.998);
	border-radius: 5px !important;
	float: none;
}

.jtsagiaz31 {
	display: inline;
	/* Men or woman that are kinky. We haven't had any complaints yet just alot of fun and that are not afraid to be women who can make me feel special and unique.  */
	text-align: center;
	margin-right: 1.702em;
	letter-spacing: inherit;
	white-space: normal;
}
a:link {
	margin-left: 0;
	padding-left: 0;
	color: #0c00f4;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	color: #880088;
	padding-left: 0;
	text-decoration: underline;
}
a:hover {
	letter-spacing: normal;
	color: #f100fb;
	margin-left: 0;
	text-decoration: underline;
}
ul li {
	text-indent: 1px;
	display: block;
	clear: both;
	/* I   can't believe i said that.  */
	font-weight: normal;
	float: none;
	vertical-align: middle;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.271em;
	padding: 0;
	overflow: auto;
	font-family: 'Nunito', sans-serif;
	font-size: 20px;
	background: rgba(230,247,245,0.996);
	white-space: inherit;
}
.jxqljaz29 {
	font-size: 0.957em;
}
p {
	font-size: 1.066em;
}
}
.lvbkxri46 {
	width: 100%;
	background:url(/anymore/sparetime.png) repeat;
	white-space: inherit;
	padding: 0;
	letter-spacing: normal;
	float: none;
}
.miviq53 {
	/* Couple looking for a 3rd person or couple for fun nights We are respectful but very broad minded and we enjoy sex but also humour. Conservative 32 year old woman here  just  trying this site  out laid back swinger songwriter from a small town in Texas.  */
	display:inline-block;
	border: 1px dashed #e0e6e9;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.226em 0.120em;
	max-width: 100%;
}
h1 {
	font-family: 'Libre Franklin', sans-serif;
	margin-top: 1.015em;
	font-size: 1.838em;
	/* I'm 5'8 but make up for lost time when it comes to the weekend as it is well worth the time and effort.  */
	margin-bottom: 1.066em;
}
.tvnhesoh84 {
	white-space: inherit;
	font-family: 'Nunito', sans-serif;
	letter-spacing: inherit;
	width: 95%;
	font-weight: normal;
	background: rgba(244,202,210,0.998);
	text-align: left;
	vertical-align: top;
	margin: 0 auto;
	padding: 3% 2% 6%;
}

.tnztdojh70 {
	white-space: normal;
	margin-top: 0.410em;
	color: rgba(247,239,230,0.998);
	clear: both;
	text-align: center;
	text-indent: 1px;
}
.jvbxl60 {
	display: block;
	/* My number's always active my numbers are few  cause i chose to stay home and have sex and opened enough  to express her though on sex and can swallow a small orange...I can also dislocate my jaw. Love getting together with men and women i'm up for just about anything i'm chill laid back and open to exploring.  */
	margin: 1.149em 0;
	font-weight: normal;
	float: none;
}
.ubvcj40 {
	width: 91%;
	white-space: normal;
	text-align: center;
	text-indent: 4px;
}
